Subject: Re: Installation without home dir
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Jul 2002 09:56:40 +0200

Hello svartsjel,

Saturday, July 13, 2002, 4:25:08 PM, you wrote:

sgn> Hi everybody,

sgn> How comes that running the setup program it terminates successfully without
sgn> even creating a "home" directory (no different .bash_history or .profile) and
sgn> other information in /etc like passwd respectively?

Noone knows :(

sgn> I did a couple of rather basic (i.e. no X, just the console stuff)
sgn> installations on the Windows drive, choosing the default \cygwin directory.
sgn> Bash opens in "/" then, no user specified settings are done.
sgn> Yes, I did select "All Users" in setup.exe and yes, it doesn't matter how
sgn> many user profiles (one to four) were on the system.
sgn> I'm using Windows XP Professional (german) and the actual Cygwin release
sgn> 1.3.12-2 - the latter installed from a local directory storing the packages. (I

Do you say here that you have Cygwin already installed on that machine
? I am under the impression that you're trying to do a clean install
from what you've said above.

Bad thing that you have deleted the setup.log and setup.log.full
files. The could be used to provide more information about you
problem.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/